<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'ar', version '2.6'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'إضافة فصل جديد';
$string['book:addinstance'] = 'إضافة كتاب جديد';
$string['book:edit'] = 'تحرير فصول الكتاب';
$string['book:read'] = 'استعراض الكتاب';
$string['book:viewhiddenchapters'] = 'معاينة فصول الكتاب المخفية';
$string['chapters'] = 'فصول';
$string['chaptertitle'] = 'عنوان الفصل';
$string['confchapterdelete'] = 'هل أنت متأكد من أنك  تريد حذف هذا الفصل؟';
$string['confchapterdeleteall'] = 'هل أنت متأكد من أنك  تريد حذف هذا الفصل وجميع الفصول الفرعية؟';
$string['content'] = 'محتوى';
$string['customtitles'] = 'عناوين مُخصَّصة';
$string['customtitles_help'] = 'عادة يتم عرض عنوان الفصل في جدول المحتويات وكعنوان فوق المحتوى.

إذا تم تفعيل خيار العناوين المُخصَّصة ، فلن يتم عرض عنوان الفصل كعنوان فوق المحتوى. وسيكون من الممكن إدخال عنوان مختلف (وربما يكون أطول من عنوان الفصل) كجزء من المحتوى.';
$string['editingchapter'] = 'تحرير الفصل';
$string['errorchapter'] = 'خطأ في قراءة فصل من فصول الكتاب.';
$string['modulename'] = 'كتاب';
$string['modulename_help'] = 'وحدة الكتاب تمكن المعلم لإنشاء مصدر متعدد الصفحات في شكل يشبه الكتاب،والذي يحتوي على  فصول وفصول فرعية.يمكن أن تحتوي الكتب على ملفات الوسائط وكذلك النص وهي مفيدة لعرض مقاطع مطولة من المعلومات التي يمكن تقسيمها إلى أقسام.

ويمكن استخدام الكتاب

* لعرض مواد للقراءة عن الوحدات الفردية من الدراسة
* كتيب لموظفي الإدارات
* وكمحفظة لعرض أعمال الطلاب';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'الكتب';
$string['navexit'] = 'الخروج من الكتاب';
$string['navnext'] = 'التالي';
$string['navprev'] = 'السابق';
$string['nocontent'] = 'لم تتم إضافة أي محتوى لهذا الكتاب حتى الان.';
$string['numbering'] = 'تنسيق الفصل';
$string['numbering0'] = 'لا شيء';
$string['numbering1'] = 'أرقام';
$string['numbering2'] = 'نقاط';
$string['numbering3'] = 'بادئة';
$string['numbering_help'] = '* لا يوجد - عناوين الفصل والفصل الفرعي بدون تنسيق
* أرقام - يتم ترقيم الفصول والعناوين الفصل الفرعي 1، 1.1، 1.2، 2، ...
*النقاط- بادئة الفصول الفرعية وعرضها بالنقاط في جدول المحتويات
* بادئة - هي بادئة الفصول الفرعية في جدول المحتويات';
$string['numberingoptions'] = 'الخيارات المُتاحة لتنسيق الفصل';
$string['numberingoptions_desc'] = 'خيارات عرض الفصول والفصول الفرعية في جدول المحتويات';
$string['page-mod-book-x'] = 'أي صفحة لوحدة كتاب';
$string['pluginadministration'] = 'إدارة الكتاب';
$string['pluginname'] = 'الكتاب';
$string['subchapter'] = 'فصول الفرعية';
$string['subchapternotice'] = '(متاح فقط عند إنشاء الفصل الأول)';
$string['subplugintype_booktool'] = 'أداة كتاب';
$string['subplugintype_booktool_plural'] = 'أدوات الكتاب';
$string['toc'] = 'جدول المحتويات';
$string['top'] = 'أعلى';
