<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'ar', version '2.6'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutdemosite'] = 'موقعنا التجريبي هو موقع مودل كامل مع عينة من المقررات التي يمكنك تجريبها كمدرس أو طالب أو حتى إداري. لا تخشى من عمل فوضى، فكامل الموقع يعود إلى حالته الأصلية كل ساعة.';
$string['aboutdemositetitle'] = 'الموقع التجريبي';
$string['aboutintro'] = 'مودل هو نظام إدارة مقررات مفتوح المصدر (CMS)، ويعرف أيضاً بنظام إدارة التعلم (LMS) أو بيئة تعلم افتراضية (VLE). لقد إكتسب شعبية كبيرة بين التربويين حول العالم كأداة لإنشاء مواقع ويب ديناميكية لطلابهم. يجب تركيبها على سيرفر ويب في مكان ما لكي تعمل، إما على كمبيوترك الخاص أو على كمبيوتر أحد شركات الاستضافة.';
$string['aboutoverview'] = '<p>يركز مشروع مودل دائماَ على إعطاء المربين أفضل الأدوات لإدارة وتشجيع التعلم، هناك طرق عديدة لاستخدام مودل:</p>
<ul>
<li>لدى مودل ميزات تمكنه من التوسع بشكل كبير ليشمل مئات آلاف الطلاب، ويمكن أيضاً استخدامه لمدرسة ابتدائية أو من قبل هاوي تربوي.</il>
<li>العديد من المؤسسات تستخدمه كمنصة لإعطاء مناهجها بالكامل على شبكة الإنترنت، في حين أن بعض يستخدمه مع التعليم التقليدي وجها لوجه (المعروف باسم التعلم المختلط).</li>
<li>العديد من مستخدمينا يحبون استخدام وحدات النشاطات (كالمنتديات وقواعد البيانات والويكي) لبناء مجتمعات تعاونية غنية للتعلم حول الموضوع الذي يهتمون به، في حين يفضّل آخرون استخدام مودل كوسيلة لتقديم المحتوى للطلاب (مثل حزم سكورم القياسية) وتقييم التعلم باستخدام الوظائف أو المسابقات.</li>
</ul>';
$string['aboutoverviewtitle'] = 'ما هو مودل؟';
$string['aboutstatistics'] = 'يمكنك تحميل مودل مجاناً والتسجيل اختياري، لذا لا نملك معلومات كاملة عن كل من يستخدمه، لكننا نقوم بتوليد رسوم بيانية وأرقام مثيرة بالاعتماد على ما نملك من معلومات في صفحة الإحصاءات.';
$string['aboutstatisticsheading'] = 'إحصائيات مودل';
$string['aboutstatisticstitle'] = 'Moodle.org: إحصائيات مودل';
$string['activeusers24hours'] = 'المستخدمون المسجلون المتواجدون خلال 24 ساعة الماضية:';
$string['activeuserspastmonth'] = 'المستخدمون المتواجدون خلال الشهر الماضي:';
$string['browsegittitle'] = 'استعرض النص البرمجي المصدري الخاص بنا';
$string['cachedef_frontpagecolumn'] = 'أعمدة صفحة الواجهة';
$string['cachedef_usefulposts'] = 'منشورات نافعة';
$string['communities'] = 'المجتمعات';
$string['communitiesmy'] = 'مجتمعاتي';
$string['community'] = 'المجتمع';
$string['communityadministration'] = 'إدارة المجتمع';
$string['communitycurrent'] = 'المجتمع الحالي';
$string['communityenrolme'] = 'كن عضوًا في هذا المجتمع';
$string['communityenrolmentoptions'] = 'الانضمام إلى المجتمع';
$string['communityintro'] = 'يتمتع مودل بمجتمع مستخدمين متنوع فيه أكثر من <a href="https://moodle.org/userpics">{$a->usercount} مستخدم مسجل</a> في هذا الموقع لوحده، يتكلمون أكثر من <a href="https://download.moodle.org/langpack/">{$a->langcount} لغة</a> في <a href="https://moodle.org/sites">{$a->countrycount} بلداً</a> (لدينا <a href="https://moodle.org/stats"> المزيد من الإحصاءات</a>).';
$string['communityjoinbyyourself'] = 'الانضمام بنفسك';
$string['communityjoinbyyourselfas'] = 'الانضمام بنفسك بصفة {$a->rolename}';
$string['communitynoguestaccess'] = 'لا يمكن للضيوف الوصول إلى منطقة المجتمع هذه. رجاءً حاول تسجيل الدخول.';
$string['communitynotenrollable'] = 'لا يمكنك أن تصير عضوًا في هذا المجتمع بنفسك. يرجى التواصل مع منتدب المجتمع.';
$string['communitysomeallowguest'] = 'بعض المجتمعات قد تسمح بوصول الضيوف';
$string['communityunenrolme'] = 'أترك المجتمع {$a}';
$string['conferencecenter'] = 'مركز مؤتمرات مودل';
$string['connectedsites'] = 'تم وصل بعض مواقع مودل بـ moodle.org عن طريق تشبيك مودل، لذا يمكنك تسجيل الدخول هناك مباشرة عندما تكون مسجلاً دخول هنا.';
$string['contactbugs'] = 'يمكنك الإعلام عن أي أخطاء في مودل أو موقع moodle.org بإنشاء قضية جديدة في متعقّب مودل.';
$string['contactbugstitle'] = 'الإعلام عن أخطاء';
$string['contactintro'] = 'الرجاء اختيار أحد خيارات الاتصال التالية:';
$string['contactmoodlecomhelpdesk'] = 'مكتب مساعدة Moodle.com';
$string['contactmoodlecomtitle'] = 'Moodle.com';
$string['contactmoodleorgemail'] = 'قم بمراسلة البريد الإلكتروني التالي في حال حدوث مشاكل بتأكيد الحساب في moodle.org:';
$string['contactmoodleorglogin'] = 'تسجيل الدخول إلى هذا الموقع الآن';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsent'] = 'لقد تم إرسال رسالتك بواسطة البريد الإلكتروني لمدير مجتمع مودل';
$string['contactsupporttitle'] = 'الدعم';
$string['developermeetings'] = 'لقاءات المطورين';
$string['developers'] = 'التطوير الرئيسي لمودل يتم بقيادة فريق النواة في Moodle.com، وبمساعدة مئات المطورين الآخرين حول العالم. العديد من هؤلاء المطورين مسؤولون مباشرة عن وحدات وملاحق مختلفة.';
$string['developerstitle'] = 'المطورون';
$string['developmentdocstitle'] = 'توثيق المطورون';
$string['developmentintro'] = 'نسعى نحو عملية تطوير مفتوحة وشفافة تدعوا كل مجتمع المستخدمين للمشاركة. نرحب بمبرمجي PHP بالطبع، ولكن يمكنك المشاركة أيضاً عن طريق النقاشات، والاختبارات، والتعليقات والتوثيق.';
$string['donations'] = 'مودل خالي تماماً من الإلتزامات المالية، لكن الكثيرين من المجتمع تبرعوا بشيء لمشروعنا للمساعدة في دفع أجور المبرمجين الذين حققوا ذلك.';
$string['donationstitle'] = 'التبرعات';
$string['downloadcore'] = 'طريقتنا الأساسية في توزيع مودل هي عن طريق هذه الحزم الأساسية القياسية. وهي تتضمن عدداً من الوحدات التي يتم صيانتها من قبل المطورين الأساسيين، وهي ملائمة للتنصيب على أي منصة تقريباً فيها PHP وقاعدة بيانات منصبة مسبقًا.';
$string['downloadcoretitle'] = 'حزم مودل القياسية';
$string['downloadintro'] = 'مودل هو برنامج مفتوح المصدر تحت <a href="https://docs.moodle.org/dev/License">GPL رخصة</a>. كل ما ننتجه متوافر لك لتحمله وتستعمله بحرية.';
$string['downloadlang'] = 'في الإصدارات الحالية من مودل، إضافة الدعم للغات الجديدت صارت مؤتمتة عبر قائمة الإدارة ضمن موقعك. مع ذلك، لبعض إصدارات مودل القديمة، لا تزال هناك حاجة لتنزيل حزم اللغات الجديدة يدويًا.';
$string['downloadlangtitle'] = 'حزم اللغات';
$string['downloadlogotitle'] = 'شعارات مودل';
$string['downloadmac'] = 'إن لم يكن لديك مخدم ويب مهيأ مسبقًا، فهذه الحزم الشاملة تجعل عملية تنصيب مودل في غاية السهولة عند أي حاسبة من نوع Apple تعمل بنظام التشغيل Mac OS X.';
$string['downloadmactitle'] = 'مودل لنظام ماك (Mac OS X)';
$string['downloadmodules'] = 'استعرض قاعدة بياناتنا الشاملة التي تضم المزيد من الوحدات والملاحق التي بالإمكان إضافتها إلى موقعك الذي يستضيف مودل لتعطيه المزيد من الوظائف التي تفوق ما تقدمه الحزم الأساسية.';
$string['downloadmodulestitle'] = 'الإضافات';
$string['downloadthemes'] = 'يمكن تغيير هيئة موقع مودل بشكل كبير عند استعمال مظهر مختلف. نحن نحتفظ بقاعدة بيانات لمظاهر مودل التي أنشأها مستخدموه وشاركوها معنا.';
$string['downloadthemestitle'] = 'المظاهر';
$string['downloadviagitcvs'] = 'الطرق الأخرى للحصول على مودل تشمل <a href="http://docs.moodle.org/en/Git_for_Administrators">التنزيل عبر Git</a> or <a href="http://docs.moodle.org/22/en/CVS_for_Administrators">التنزيل عبر CVS</a>.';
$string['downloadwin'] = 'إذا لم يكن لديك مخدم ويب مهيأ مسبقًا، فحزم الكل في واحد هذه تُسهل تنصيب مودل في أي حاسبة تعمل بنظام التشغيل مايكروسوفت وندوز.';
$string['downloadwintitle'] = 'مودل لويندوز';
$string['erroradminonly'] = 'المشرفون وحدهم يمكنهم الوصول إلى هذه العيِّنة.';
$string['erroralreadyvoted'] = 'لقد صوتَّ مسبقاً لـ {$a}';
$string['errormaxmessages'] = 'عذراً، لا يمكنك إرسال أكثر من 3 رسائل.';
$string['errornomainnews'] = 'تعذر العثور على منتدى الأخبار الرئيسي للموقع أو تعذر إنشاؤه';
$string['errorsendingmail'] = 'وقع خطأ ما عند إرسال الرسالة. ترجى المحاولة لاحقًا، أو تواصل مع مشرف الموقع.';
$string['events'] = 'بالرغم من أننا متخصصون في التعليم عبر الإنترنت، من اللطيف أيضاً أن نجتمع في غرفة! أنظر هذه الروابط لمزيد من المعلومات عن مؤتمراتنا (والتي ندعوها مودل موتس MoodleMoots) وغيرها من الأحداث.';
$string['eventstitle'] = 'الأحداث';
$string['feed_events'] = 'الأحداث';
$string['feed_events_more'] = 'المزيد من إدخالات التقويم';
$string['feed_news'] = 'الإعلانات';
$string['feed_news_more'] = 'مشاهدة كل الإعلانات';
$string['feed_resources'] = 'الموارد';
$string['feed_useful'] = 'المنشورات النافعة';
$string['feed_useful_more'] = 'المزيد من المنشورات';
$string['focusbox_community'] = 'منتديات الدعم والمنتديات المجتمعية';
$string['focusbox_community_text'] = 'إحصل على الدعم وشاركنا أفكارك بلغتك الخاصة.';
$string['focusbox_community_viewall'] = 'كل المجتمعات';
$string['focusbox_future'] = 'ساعد في رسم مستقبل مودل';
$string['focusbox_future_crowdfund'] = 'مشاريع التمويل الجماعي';
$string['focusbox_future_gdf'] = 'مناقشات المطورين';
$string['focusbox_future_research'] = 'بحوث مودل';
$string['focusbox_future_roadmap'] = 'خارطة الطريق';
$string['focusbox_future_text'] = 'إكتشف ما سيأتي وساهم في إحداث الفرق.';
$string['focusbox_settingup'] = 'التحضيرات';
$string['focusbox_settingup_community'] = 'دعم المجتمع';
$string['focusbox_settingup_download'] = 'التنزيل المجاني';
$string['focusbox_settingup_hosting'] = 'الاستضافة';
$string['focusbox_settingup_install'] = 'التنصيب';
$string['focusbox_settingup_own'] = 'على عاتقنا';
$string['focusbox_settingup_partner'] = 'عبر أحد شركاء مودل';
$string['focusbox_settingup_plugins'] = 'الملاحق';
$string['focusbox_settingup_support'] = 'الدعم التجاري';
$string['focusbox_teaching'] = 'التعليم بمودل';
$string['focusbox_teaching_books'] = 'الكتب';
$string['focusbox_teaching_courses'] = 'المقررات الدراسية ومحتوياتها';
$string['focusbox_teaching_docs'] = 'التوثيقات';
$string['focusbox_teaching_text'] = 'استكشف الميزات الواسعة لمودل وموارده المتاحة.';
$string['focusbox_theproject'] = 'مشروع مودل';
$string['focusbox_theproject_about'] = 'عن مودل';
$string['focusbox_theproject_devs'] = 'المطورون';
$string['focusbox_theproject_hq'] = 'مقر مودل';
$string['focusbox_theproject_partners'] = 'شركاء مودل';
$string['focusbox_theproject_stats'] = 'الإحصائيات';
$string['focusbox_theproject_text'] = 'تعرف على المزيد عن مشروع مودل وشراكاتنا المفتوحة المتعاونة.';
$string['focusbox_uptodate'] = 'إبق بأحدث حال';
$string['focusbox_uptodate_planet'] = 'كوكب مودل';
$string['focusbox_uptodate_security'] = 'إعلانات الأمان';
$string['focusbox_uptodate_social'] = 'وسائل التواصل الاجتماعي';
$string['focusbox_uptodate_text'] = 'آخر أخبار مودل، تحديثاته ورؤاه عبر العالم.';
$string['frontpagewelcome1'] = 'مودل هو نظام إدارة مقررات (CMS)، ويعرف أيضاً بنظام إدارة التعلم (LMS) أو بيئة تعلم افتراضية (VLE). وهو تطبيق ويب مجاني يستخدمه المطورون لإنشاء مواقع تعلم ذات محتوى تفاعلي.';
$string['frontpagewelcome2'] = 'Moodle.org هو موقع المجتمع الذي يصنع فيه ويناقش. استخدم القوائم للاستكشاف والمشاركة!';
$string['frontpagewelcometitle'] = 'أهلاً بك في مجتمع مودل !';
$string['generaldeveloperforum'] = 'منتدى المطورين العام';
$string['graphpopulation'] = 'مخطط جمهور مودل';
$string['graphregistrationmap'] = 'خريطة مسجلي مودل';
$string['graphregistrationmapdesc'] = 'أفضل 10 من المواقع المسجلة في {$a} بلد';
$string['graphusersites'] = 'مقارنة مستخدمي مودل حسب الموقع';
$string['heroslide_community_description'] = 'مرحبًا بك في مجتمع مودل. استكشف قيمة الجهد التعاوني المفتوح عند واحد من أكبر فرق البرامج مفتوحة المصدر في العالم.';
$string['heroslide_community_headline'] = 'مدفوع مجتمعيًا، مدعوم عالميًا.';
$string['heroslide_community_slidecontrol'] = 'مدعوم من قبل مجتمع عالمي';
$string['heroslide_global_description'] = 'متاح بأكثر من 100 لغة، مودل حاز على ثقة المنظمات والمؤسسات، صغيرها وكبيرها ذات الملايين من المستخدمين في كل أنحاء العالم.';
$string['heroslide_global_headline'] = 'دعم بيئات التعلم في كل أنحاء العالم';
$string['heroslide_global_slidecontrol'] = 'دعم بيئات التعلم في كل أنحاء العالم';
$string['heroslide_link_demo'] = 'تجريبي';
$string['heroslide_link_features'] = 'المزايا';
$string['heroslide_link_forums'] = 'المنتديات المجتمعية';
$string['heroslide_link_sites'] = 'المواقع المسجلة';
$string['heroslide_link_stats'] = 'الإحصائيات';
$string['heroslide_link_stories'] = 'قراءة المزيد';
$string['heroslide_power_description'] = 'منصة التعليم العالمية المجانية التي تساعدك في بناء تجربة تعليم فعالة عبر الإنترنت في بيئة تفاعلية خاصة.';
$string['heroslide_power_headline'] = 'قوي. آمن. مفتوح المصدر.';
$string['heroslide_power_slidecontrol'] = 'منصة تعليم متينة، مفتوحة المصدر';
$string['heroslide_story_slidecontrol'] = 'قصص مودل من أنحاء العالم';
$string['jobs'] = 'لمزيد من المعلومات حول وظائف لها علاقة بمودل حول العالم، قم بزيارة قاعدة بياناتنا للوظائف.';
$string['logoinfo'] = 'يعد اسم مودل™ علامة تجارية مسجلة لمؤسسة Moodle Trust.

إذا كنت تنوي استعمال الاسم و/أو الشعار للإعلان عن خدمات مودل العامة (مثل استضافة مودل، دعم مودل، شهادة مودل، تدريب مودل، استشارات مودل، تخصيص مودل، تطوير مناهج مودل، تصميم مظاهر مودل، تكاملات مودل، تنصيبات مودل، وما إلى ذلك) أو كاسم لحزمة برامج، فيجب عليك طلب إذن كتابي مباشر والحصول عليه من مؤسسة Moodle Trust عبر [مكتب المساعدة moodle.com](http://moodle.com/helpdesk/)، بالتوافق مع قيود العلامات التجارية العادية.

لا توجد قيود على كيفية استعمال الاسم في سياقات أخرى (على سبيل المثال، إذا كنت تستعمل مودل فقط لتقديم الدورات التدريبية أو المساقات، فيمكنك استعمال الاسم بحرية للإشارة إليه). إذا لم تكن متأكدًا من حالة معينة، فيرجى سؤالنا عبر [مكتب المساعدة moodle.com](http://moodle.com/helpdesk/). سيكون من دواعي سرورنا أن نقدم لك إذنًا رسميًا كتابيًا أو نساعدك في تصحيح صياغتك.';
$string['logotitle'] = 'شعار مودل';
$string['moodledocs'] = 'وثائق مودل';
$string['moodlepartner_corporate'] = 'التدريب المؤسسي';
$string['moodlepartner_other'] = 'القطاعات الأخرى';
$string['moodlepartner_school'] = 'المدرسة';
$string['moodlepartner_university'] = 'الجامعة';
$string['nameabout'] = 'حول';
$string['nameaboutmoodle'] = 'حول مودل';
$string['namecommercial'] = 'خدمات تجارية';
$string['namecommunity'] = 'المجتمع';
$string['namecontact'] = 'الاتصال';
$string['namedevelopment'] = 'التطوير';
$string['namedocumentation'] = 'التوثيق';
$string['namedownloads'] = 'التحميل';
$string['nameevents'] = 'الأحداث';
$string['nameforums'] = 'المنتديات';
$string['namemycourses'] = 'مقرراتي';
$string['namenetwork'] = 'المواقع المتصلة';
$string['namenews'] = 'الأخبار';
$string['namesecurity'] = 'الأخبار الأمنية';
$string['namesupport'] = 'الدعم';
$string['networkinfo'] = 'إن مواقع مودل الآتية قد ارتبطت مع moodle.org باستعمال شبكة مودل، لذلك يمكنك تسجيل دخولك إليها مباشرة من هنا.';
$string['networktitle'] = 'المواقع المتصلة';
$string['newregistrations'] = 'تسجيلات جديدة';
$string['newstitle'] = 'الإعلانات';
$string['noenrolledcoursesyet'] = 'لست مسجلاً بأي مقرر في هذا الموقع حتى الآن';
$string['permalink'] = 'الرابط الدائم';
$string['pluginname'] = 'موقع Moodle.org';
$string['popularissues'] = 'أكثر القضايا شعبية';
$string['recentlyratedposts'] = 'المنشورات المقيَّمة مؤخرًا';
$string['recentpart'] = 'هذه الصفحة تعرض بعض الناس الذين استخدموا moodle.org اليوم.';
$string['registeredsites'] = 'ليس مطلوباً من المؤسسات إبلاغ أي شخص عند استخدامهم لمودل، لأن مودل مفتوح المصدر. ومع ذلك اختارت بعض مواقع مودل التسجيل معنا ولدينا قائمة بهم.';
$string['registeredsitestitle'] = 'المواقع المسجلة';
$string['registereduserslastday'] = 'المستخدمون الجدد خلال 24 ساعة الماضية:';
$string['registereduserstotal'] = 'المجموع الكلي للمستخدمين المسجلين:';
$string['registrationgraphalt'] = 'كل تسجيلات مودل عبر الزمن';
$string['registrationgraphdesc'] = 'نحن نجري <a href="http://docs.moodle.org/en/Usage">فحصًا دوريًا عامًا للمواقع</a> للتأكد من استمرارها، لذلك أحيانًا قد ترى تناقصًا في العدد';
$string['registrationslast6months'] = 'المسجلون في الأشهر الست الماضية';
$string['registrationstotal'] = 'جميع المسجلون الحاليون';
$string['resources_buzz'] = 'طنين';
$string['resources_courses'] = 'المقررات';
$string['resources_jobs'] = 'الوظائف';
$string['resources_plugins'] = 'الملاحق';
$string['roadmap'] = 'خارطة طريق مودل';
$string['rssdescription'] = 'آخر منشورات منتديات moodle.org النافعة أو ذات الصلة بها';
$string['rsstitle'] = 'منشورات منتدى Moodle.org';
$string['searchmoodleorg'] = 'إبحث في moodle.org';
$string['securitytitle'] = 'إعلانات الأمان';
$string['shop'] = 'هل تبحث عن طريقة لتظهر بأنك جزء من مجتمعنا؟ أنظر متجرنا لتجد القمصان والأكواب وجميع الأشياء الأخرى.';
$string['social-facebook-moodle'] = 'الصفحة الرسمية لمودل في فيسبوك';
$string['social-googleplus-community'] = 'صفحة مجتمع مودل الرسمية في Google+';
$string['social-googleplus-moodle'] = 'صفحة مودل الرسمية في Google+';
$string['social-linkedin-moodle'] = 'صفحة مودل الرسمية في LinkedIn';
$string['social-twitter-moodle'] = 'إعلانات مودل الرسمية، أخبار مودل المجمعة من Planet Moodle وطنين مودل، ومنشورات المنتدى المفيدة';
$string['social-twitter-moodledev'] = 'أخبار تطوير مودل ومستجداته';
$string['social-twitter-moodlehq'] = 'التغريدات من مقر مودل';
$string['social-twitter-moodlejobs'] = 'الوظائف المعروضة ذات الصلة بمودل';
$string['social-twitter-moodlenet'] = 'المقررات والمحتوى المشاركة من مودل';
$string['social-twitter-moodleplugins'] = 'ملاحق مودل المطلقة مؤخرًا';
$string['social-twitter-moodleresearch'] = 'أخبار ومستجداته مؤتمر أبحاث مودل السنوي والأبحاث ذات الصلة بمودل';
$string['social-twitter-moodlesecurity'] = 'إعلانات الأمان لمودل';
$string['social-twitter-moodlesites'] = 'تحديثات المحتوى لشبكة مقر مودل عن المواقع والخدمات';
$string['social-twitter-moodlethemes'] = 'مظاهر مودل المطلقة مؤخرًا';
$string['social-youtube-moodle'] = 'قناة مودل الرسمية في يوتيوب';
$string['socialinfo'] = 'إننا ومن خلال مواقع تواصل اجتماعي متعددة نعمل لرفع الوعي العالمي نحو مشروع مودل ونشارك معكم آخر أخبار عالمه ومسراته. تابعنا لتبقى مطلعًا على المستجدات وتلتقي بآخرين في المجتمع.';
$string['socialtitle'] = 'وسائل التواصل الاجتماعي';
$string['statscountries'] = 'البلدان';
$string['statscourses'] = 'المقررات';
$string['statsenrolments'] = 'التسجيلات في المقرر الدراسي';
$string['statsposts'] = 'مشاركات المنتدى';
$string['statsquestions'] = 'أسئلة الاختبار';
$string['statsresources'] = 'مصادر';
$string['statsteachers'] = 'المعلمون';
$string['statsusers'] = 'مستخدمون';
$string['supportbooks'] = 'نحتفظ بقائمة بالكثير من كتب مودل المتاحة للشراء.';
$string['supportcommercial'] = 'شركاء مودل هم مزودو خدمات مرخصين في أنحاء العالم يمكنهم مساعدتك في العمل مع مودل.';
$string['supportdocs1'] = 'وثائق مودل هي مكان رائع لتبدأ به، وخاصة صفحة أسئلة وأجوبة.';
$string['supportdocs2'] = 'من الطرق اللطيفة للوصول إلى التوثيق ذو الصلة هو استخدام رابط "توثيق مودل لهذه الصفحة" في أسفل أي صفحة تملكها في مودل.';
$string['supportdocsfaq'] = 'أسئلة وأجوبة';
$string['supportdocslang'] = 'وثائق مودل بلغات أخرى';
$string['supportforums'] = 'معظم مجتمع المستخدمين يتواصل عبر منتديات داخل "مقررات" في هذا الموقع المبني على مودل. يجب أن "تسجل" في المقرر لتتمكن من المشاركة في المنتديات (التسجيل مجاني بالكامل)';
$string['supportforumsenglish'] = 'نقاشات التطوير والدعم بين المستخدمين والمطورين هنا هي بالإنجليزية بشكل رئيسي:';
$string['supportforumsenglishname'] = 'استخدام مودل';
$string['supportforumslang'] = 'المنتدى الرئيسي لمستخدمي مودل للاختلاط باللغة الإنجليزية هو هنا:';
$string['supportforumslangname'] = 'صالة مودل';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslist'] = 'لدينا العديد من المنتديات الأخرى أيضاً، بالعديد من اللغات:';
$string['supportforumslistname'] = 'قائمة بكل المقررات';
$string['supportintro'] = 'أنت لست وحيداً ! هناك العديد من الطرق للحصول على المساعدة في مودل إن احتجتها.';
$string['top10countriesbyregistration'] = 'أعلى 10 بلدان حسب التسجيل';
$string['top10sitesbycourses'] = 'أفضل 10 مواقع من حيث المقررات الدراسية';
$string['top10sitesbyusers'] = 'أفضل 10 مواقع من حيث المستخدمين';
$string['url-about'] = 'http://docs.moodle.org/en/About_Moodle';
$string['url-features'] = 'http://docs.moodle.org/en/Features';
$string['url-install'] = 'http://docs.moodle.org/en/Installation';
$string['url-standards'] = 'ttp://docs.moodle.org/en/Standards';
$string['url-userdocs'] = 'http://docs.moodle.org/en/';
$string['versionsused'] = 'الإصدارات المستعملة';
