<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'ar', version '2.6'.
 *
 * @package     tool_behat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'تساعد أداة الإدارة هذه المطورين وكتاب الاختبار على إنشاء ملفات .feature تصف وظائف مودل وتقوم بتشغيلها تلقائياً. تعريفات الخطوة المتاحة للاستعمال في ملفات .feature مدرجة أدناه.';
$string['allavailablesteps'] = 'كل ما يتوافر من تعاريف الخطوة';
$string['giveninfo'] = 'معطى. عمليات لإعداد البيئة';
$string['infoheading'] = 'معلومات';
$string['installinfo'] = 'اقرأ {$a} للتثبيت و اختبار معلومات التنفيذ';
$string['newstepsinfo'] = 'إقرأ {$a} للحصول على معلومات عن كيفية إضافة تعريفات جديدة للخطوة';
$string['newtestsinfo'] = 'اقرأ {$a} للحصول على معلومات حول كيفية كتابة اختبارات جديدة';
$string['nostepsdefinitions'] = 'لا توجد أي تعريفات خطوة مطابقة لهذا المرشح';
$string['pluginname'] = 'اختبار القبول';
$string['stepsdefinitionscomponent'] = 'المنطقة';
$string['stepsdefinitionscontains'] = 'يحتوي على';
$string['stepsdefinitionsfilters'] = 'تعاريف الخطوة';
$string['stepsdefinitionstype'] = 'النوع';
$string['theninfo'] = 'ثم. عمليات التحقق للتأكد من النتائج هي تلك المتوقعة';
$string['unknownexceptioninfo'] = 'حدثت مشكلة في السيلينيوم أو متصفحك. يرجى التأكد من أنك تستخدم أحدث إصدار من السيلينيوم. خطأ:';
$string['viewsteps'] = 'مرشّح';
$string['wheninfo'] = 'متى. الإجراءات التي تثير الحدث';
$string['wrongbehatsetup'] = 'هناك خطأ في إعداد behat .. لذا لا يمكن سرد تعريفات الخطوة: <b>{$a->errormsg}</b><br/>يرجى التحقق من:<ul>
<li>$CFG->behat_dataroot، $CFG->behat_prefix و $CFG->behat_wwwroot قد تم إعدادها في الملف config.php بقيم مختلفة من $CFG->dataroot، $CFG->prefix و $CFG->wwwroot.</li>
<li>قمت بتشغيل "{$a->behatinit}" من مجلد الجذر لتنصيبك من مودل.</li>
<li>تم تثبيت التبِعات في vendor/ والملف {$a->behatcommand} يمتلك صلاحيات التنفيذ.</li></ul>';
