<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_catalogue', language 'ar', version '2.6'.
 *
 * @package     block_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocks_communicate'] = 'التواصل مع المتعلمين';
$string['blocks_description_activity_results'] = 'كتلة نتائج النشاط تعرض نتائج التقديرات أو النشاطات ذات الصلة في المقرر الدراسي.';
$string['blocks_description_admin_bookmarks'] = 'الغرض من هذه الكتلة هو وضع علامة مرجعية على الصفحات بحيث يتمكن أصحاب دور المشرف من مشاهدتها بشكل قائمة روابط.';
$string['blocks_description_badges'] = 'يمكن إضافة كتلة الشارات الأخيرة إلى واجهة الموقع، لوحة التحكم للمستخدم أو صفحة المقرر الدراسي وستقوم بعرض الشارات المكتسبة.';
$string['blocks_description_blog_recent'] = 'يمكن تهيئة هذه الكتلة لتعرض آخر كذا من مشاركات المدونة، مرشحة حسب السياق.';
$string['blocks_description_blog_tags'] = 'كتلة وسوم المدونة تعرض قائمة من المدونات حيث يشير حجم الخط بصريًا إلى مدى استعمال المدونة.';
$string['blocks_description_calendar_upcoming'] = 'كتلة الأحداث القادمة تعرض الأحداث المستقبلية بشكل قائمة ملخصة.';
$string['blocks_description_comments'] = 'يمكن إضافة كتلة التعليقات إلى أي صفحة لتسمح للمستخدمين بإضافة التعليقات.';
$string['blocks_description_community'] = 'كتلة باحث المجتمع تمكن المستخدمين من استعمال المراكز المجتمعية العمومية مثل مركز مجتمع مودل، والبحث عن المقررات الدراسية لتنزيلها أو الانضمام إليها.';
$string['blocks_description_completionstatus'] = 'كتلة حالة إكمال المقرر الدراسي تظهر ما تم إنجازه بشأن إكمال المقرر. كل من الطالب والمعلم سيشاهد هذه الكتلة.';
$string['blocks_description_feedback'] = 'يمكن إضافة كتلة الإفادة إلى المقرر الدراسي لتوفير رابط سريع إلى نشاطات الإفادة العمومية التي تمت تهيئتها في صفحة الواجهة.';
$string['blocks_description_glossary_random'] = 'يمكن استخدام كتلة قاموس المصطلحات العشوائية لعرض الإدخالات العشوائية من قاموس المصطلحات، والتي عادة ما تأخذ شكل تعريفات على نمط القاموس.';
$string['blocks_description_html'] = 'كتلة HTML هي كتلة قياسية تستعمل لإضافة النصوص والصور إلى صفحة الموقع أو المقرر الدراسي. يمكن ترك شريط العنوان فارغًا.';
$string['blocks_description_mentees'] = 'كتلة التلاميذ هي كتلة صفحة الواجهة التي تقدم للمرشدين وصولاً سريعًا إلى صفحات الملف الشخصي لتلاميذهم';
$string['blocks_description_online_users'] = 'كتلة المستخدمين المتصلين تعرض قائمة بالمستخدمين الذين سجلوا دخولهم إلى المقرر الدراسي الحالي.';
$string['blocks_description_private_files'] = 'كتلة ملفاتي الخاصة تُمكِّن الوصول إلى منطقة الملفات الخاصة بالمستخدم.';
$string['blocks_description_quiz_results'] = 'تعرض كتلة نتائج الاختبار التقديرات العليا و/أو الدنيا المحققة في اختبار معين ضمن المقرر الدراسي. لا بد من وجود اختبار في المقرر لتهيئة الكتلة بشكل صحيح.';
$string['blocks_description_rss_client'] = 'كتلة مغذيات الأخبار تُمكِّن عرض المغذيات من مواقع الويب الخارجية في مودل.';
$string['blocks_description_search_forums'] = 'كتلة البحث في المنتدى تسمح لك بالبحث في منتديات المقرر الدراسي عن كلمة أو عبارة.
أدخل الكلمة أو العبارة التي تريد العثور عليها في مساحة حقل النص.';
$string['blocks_description_section_links'] = 'كتلة روابط المقاطع تساعد المعلمين والطلاب في التنقل السريع إلى مقطع أسبوع/موضوع معين في المقرر الدراسي.';
$string['blocks_description_settings'] = 'كتلة الإعدادات تقدم روابط إلى صفحات الإعدادات المتعلقة بالسياق.';
$string['blocks_description_site_main_menu'] = 'يمكن إضافة كتلة القائمة الرئيسية إلى صفحة واجهة الموقع من قبل المشرف.';
$string['blocks_description_social_activities'] = 'تُمكن هذه الكتلة إضافة نشاطات أخرى إلى مقرر ذي تنسيق اجتماعي.';
$string['blocks_description_tag_flickr'] = 'يمكن فقط إضافة كتلة Flickr إلى صفحة وسوم. تسمح لك إعدادات كتلة Flickr بتغيير الصور المعروضة فيها بناءً على الصلة (الافتراضي)، تاريخ النشر، تاريخ الالتقاط، والتشويق.';
$string['blocks_link_activity_modules'] = 'en/Activities_block';
$string['blocks_link_activity_results'] = 'en/Activity_results_block';
$string['blocks_link_admin_bookmarks'] = 'en/Admin_bookmarks_block';
$string['blocks_link_badges'] = 'en/My_latest_badges_block';
$string['blocks_link_blog_menu'] = 'en/Blog_menu_block';
$string['blocks_link_blog_recent'] = 'en/Recent_blog_entries_block';
$string['blocks_link_blog_tags'] = 'en/Blog_tags_block';
$string['blocks_link_calendar_month'] = 'en/Calendar_block';
$string['blocks_link_calendar_upcoming'] = 'en/Upcoming_events_block';
$string['blocks_link_comments'] = 'en/Comments_block';
$string['blocks_link_community'] = 'en/Community_finder_block';
$string['blocks_link_completionstatus'] = 'en/Course_completion_status_block';
$string['blocks_link_course_list'] = 'en/Courses_block';
$string['blocks_link_course_overview'] = 'en/Course_overview_block';
$string['blocks_link_feedback'] = 'en/Feedback_block';
$string['blocks_link_glossary_random'] = 'en/Random_glossary_entry_block';
$string['blocks_link_html'] = 'en/HTML_block';
$string['blocks_link_login'] = 'en/Login_block';
$string['blocks_link_mentees'] = 'en/Mentees_block';
$string['blocks_link_messages'] = 'en/Messages_block';
$string['blocks_link_mnet_hosts'] = 'en/Network_servers_block';
$string['blocks_link_myprofile'] = 'en/Logged_in_user_block';
$string['blocks_link_navigation'] = 'en/Navigation_block';
$string['blocks_link_news_items'] = 'en/Latest_news_block';
$string['blocks_link_online_users'] = 'en/Online_users_block';
$string['blocks_link_participants'] = 'en/People_block';
$string['blocks_link_private_files'] = 'en/Private_files_block';
$string['blocks_link_quiz_results'] = 'en/Quiz_results_block';
$string['blocks_link_recent_activity'] = 'en/Recent_activity_block';
$string['blocks_link_rss_client'] = 'en/Remote_RSS_feeds_block';
$string['blocks_link_search_forums'] = 'en/Search_forums_block';
$string['blocks_link_section_links'] = 'en/Section_links_block';
$string['blocks_link_selfcompletion'] = 'en/Self_completion_block';
$string['blocks_link_site_main_menu'] = 'en/Main_menu_block';
$string['blocks_link_social_activities'] = 'en/Social_activities_block';
$string['blocks_link_tag_flickr'] = 'en/Flickr_block';
$string['blocks_link_tag_youtube'] = 'en/Youtube_block';
$string['blocks_link_tags'] = 'en/Tags_block';
$string['blocks_listname'] = 'الكتل';
$string['blocks_other'] = 'الكتل الأخرى';
$string['blocks_use'] = 'إضافة جديد';
$string['catalogue:addinstance'] = 'إضافة كتلة جديدة من الفهرس';
$string['catalogue:myaddinstance'] = 'إضافة كتلة جديدة من الفهرس إلى صفحة مودل الخاصة بي';
$string['customlabels_use'] = 'إضافة جديد';
$string['descmaintitle'] = 'العنوان المعروض أعلى كتلتك';
$string['enrols_description_block_demands'] = 'إذا سألك الطلاب عن الانضمام إلى هذا المقرر الدراسي، أجبهم هنا.';
$string['enrols_description_enrol_self_edit'] = 'ضع كلمة مرور للطلبة ليضموا أنفسهم إلى المقرر الدراسي';
$string['enrols_description_report_roster'] = 'قائمة مع الرموز الشخصية للمتعلمين.';
$string['grades_description_gradereport_overview'] = 'معاينة شاملة لدرجات الطالب في كل مقرراته عبر الإنترنت (إعتماداً على صلاحيات المعاينة لديك).';
$string['maintitle'] = 'عنوان الكتلة الرئيسي';
$string['reports_description_report_roster'] = 'قائمة الطلاب. يمكن إخفاء الأسماء لمساعدتك في تعلمها.';
$string['sections_description_add'] = 'إضافة مقطع جديد إلى المقرر الدراسي';
$string['sections_description_edit'] = 'تحرير عنوان المقطع أو وصفه.';
$string['sections_description_hideshow'] = 'تغيير إعداد إظهار المقطع.';
