<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_messageteacher', language 'ar', version '2.6'.
 *
 * @package     block_messageteacher
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enablegroups'] = 'تمكين الدعم للمجموعة';
$string['groupsdesc'] = 'عند التمكين ، سيشاهد الطلاب المعلمين الموجودين في نفس المجموعة معهم';
$string['includecoursecat'] = 'تضمين معلمين من فئة المقرر التعليمي';
$string['messagefailed'] = 'فشل ارسال الرسالة';
$string['messagefrom'] = 'رسالة من {$a}';
$string['messageheader'] = 'ادخل رسالتك الى {$a}';
$string['messageprovider:message'] = 'رسالة تم ارسالها بستخدام خاصية مراسلة معلمي';
$string['messagesent'] = 'تم ارسال الرسالة!';
$string['messageteacher:addinstance'] = 'اضافة مربع مراسلة معلمي جديد';
$string['messagetext'] = 'نص الرسالة';
$string['nogroupmembership'] = 'انت لست عضو في اي مجموعة';
$string['nogroupteachers'] = 'لم يتم بعد تعين استاذ الى مجموعتك';
$string['norecipient'] = 'لا يمكن تحديد أي مستلم للمستخدم{$a}';
$string['pluginname'] = 'مراسلة استاذي';
$string['pluginnameplural'] = 'مراسلة اساتذتي';
$string['send'] = 'إرسل';
$string['sentfrom'] = 'هذه الرسالة تم ارسالها من  {$a}';
$string['showuserpictures'] = 'اظهار صورة المستخدم';
$string['showuserpicturesdesc'] = 'اذا تم تمكينه, صورة الاستاذ سوف تظهر مع اسمه';
